{
  "items": {
    "fiskheroes:tutridium_gem": 12,
    "fiskheroes:gold_titanium_ingot": 18,
    "fiskheroes:tachyon_battery": 1,
    "minecraft:redstone": 7,
    "minecraft:redstone_block": 5,
    "minecraft:iron_ingot": 12,
    "minecraft:diamond": 6,
    "minecraft:gunpowder": 6,
    "minecraft:redstone_lamp": 6
  }
}
